﻿body {
	background: #333;
	color: #ddd;
	font-family: Verdana, sans-serif;
}

div.content,
div.footer {
	text-align: center;
}

img {
	padding: 16px;
}

div.content div.gridItem {
	position: relative;
	display: inline;
	opacity: 0.6;
	width: 352px;
	height: 352px;
}

div.content div.gridItem:hover {
	opacity: 1;
}

div.content div.gridItem:hover img {
	background: white;
}

div.content div.gridItem div.caption {
	position: absolute;
	top: -8px;
	left: 32px;
	width: 100%;
	width: 288px;
	visibility: hidden;
	background: #555;
	font-size: larger;
	padding: 8px;
	border: 4px solid white;
}

div.content div.gridItem a {
	color: white;
}

div.content div.gridItem:hover div.caption {
	visibility: visible;
}

.post {
	width: 50%;
	margin: 0 auto;
	text-align: left;
}

.post > div {
	margin-left: 1em;
}

.post h4.meta {
	padding-bottom: 2px;
	text-decoration: underline #999;
}